182 packages returned for Tags:"sparse-matrix"

While there are already countless math libraries for performing common matrix/array functions, StarMath is distinguished by its simplicity and flexbility. There is no need to declare vectors and matrices in a specific library format. It works simliar to Math.function calls in C#. The library is a... More information
ZXing.Net is a port of ZXing, an open-source, multi-format 1D/2D barcode image processing library originally implemented in Java. It has been ported by hand with a lot of optimizations and improvements. It is compatible with .Net 2.0, .Net 3.5, .Net 4.0, .Net 4.5, .Net 4.6, .Net 4.7, .Net 4.8,... More information
Contains a matrix extension library, along with a suite of numerical matrix decomposition methods, numerical optimization algorithms for constrained and unconstrained problems, special functions and other tools for scientific applications. This package is part of the Accord.NET Framework.
F# Modules for Math.NET Numerics, the numerical foundation of the Math.NET project, aiming to provide methods and algorithms for numerical computations in science, engineering and every day use. Supports .Net Framework 4.5 or higher and .Net Standard 1.6 or higher, on Windows, Linux and Mac.
Math.NET Numerics is the numerical foundation of the Math.NET project, aiming to provide methods and algorithms for numerical computations in science, engineering and every day use. Supports .Net Framework 4.0 or higher and .Net Standard 1.3 or higher, on Windows, Linux and Mac. This package... More information
Class library implementing advanced mathematical algorithms, transforms, and time series manipulations. Implementations favour a good balance of low computational complexity and simplicity as opposed to trying to obtain every last bit of computational performance.
The GPU-accelerated version of package CenterSpace.NMath. With a few minor exceptions, such as optional GPU configuration settings, the API is identical between CenterSpace.NMath.Premium and CenterSpace.NMath. If using at least .NET Framework 4.6.1 or .NET Core 2.0, we recommend using one of our... More information